# NAME: 12306
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/12306/12306.list
# UPDATED: 2026-04-06 06:45:14 UTC
# DOMAIN-SUFFIX: 15
# TOTAL: 15
payload:
  - DOMAIN-SUFFIX,12306.cn
  - DOMAIN-SUFFIX,95306.cn
  - DOMAIN-SUFFIX,95572.com
  - DOMAIN-SUFFIX,china-railway.com.cn
  - DOMAIN-SUFFIX,china-ric.com
  - DOMAIN-SUFFIX,crct.com
  - DOMAIN-SUFFIX,cre.cn
  - DOMAIN-SUFFIX,crecc.com.cn
  - DOMAIN-SUFFIX,creip.cn
  - DOMAIN-SUFFIX,crscl.com.cn
  - DOMAIN-SUFFIX,gzrailway.com.cn
  - DOMAIN-SUFFIX,nntlj.com
  - DOMAIN-SUFFIX,peoplerail.com
  - DOMAIN-SUFFIX,rails.cn
  - DOMAIN-SUFFIX,tdpress.com
